uuid: 49476df6-8474-47e7-9290-a2331206d67a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.full
    - field.field.media.remote_video.field_media_oembed_video
    - media.type.remote_video
  module:
    - media
_core:
  default_config_hash: gUaDZKMQD3lmLKWPn727X3JHVdKJ525g4EJCCcDVAqk
id: media.remote_video.full
targetEntityType: media
bundle: remote_video
mode: full
content:
  field_media_oembed_video:
    type: oembed
    label: hidden
    settings:
      max_width: 1140
      max_height: 640
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
